## org.eclipse.datatools.modelbase.sql.query.provider
Class SQLQueryEditPlugin.Implementation

    java.lang.Object
      EclipsePlugin
          org.eclipse.datatools.modelbase.sql.query.provider.SQLQueryEditPlugin.Implementation

Enclosing class:
  SQLQueryEditPlugin

    public static class SQLQueryEditPlugin.Implementation

extends EclipsePlugin

The actual implementation of the Eclipse Plugin.

Constructor Summary
`SQLQueryEditPlugin.Implementation()` Creates an instance.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLQueryEditPlugin.Implementation

    public SQLQueryEditPlugin.Implementation()

  Creates an instance.

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.